IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'DONEMBASI' AND SYSOBJECTS.name = 'ICMAL')
BEGIN
ALTER TABLE dbo.ICMAL add
 	[DONEMBASI] [DATETIME] NULL,
	[DONEMSONU] [DATETIME] NULL,
	[EVRAKREFNO] [NVARCHAR](25) NULL
END
GO